/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/*
 * Body
 */
/* line 17, ../sass/pages.scss */
body {
  margin: 0;
  padding: 0;
}
/* line 21, ../sass/pages.scss */
body .admin-menu {
  margin-top: 0 !important;
}

/* line 26, ../sass/pages.scss */
.no-text-wrap {
  overflow: hidden;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
/* line 35, ../sass/pages.scss */
#skip-link {
  margin: 0;
}
/* line 38, ../sass/pages.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/* 
 * Tables
 */
/* line 53, ../sass/pages.scss */
table {
  border: 4px solid #bbb;
  background: #fff;
  display: inline-block;
}

/* line 59, ../sass/pages.scss */
thead {
  background: #2e9cff;
  color: #fff;
  font-weight: bold;
}

/* line 65, ../sass/pages.scss */
table tbody tr {
  border-bottom: 1px solid #eee;
}

@media all and (max-width: 625px) {
  /* line 70, ../sass/pages.scss */
  table {
    font-size: 0.75em;
  }
}
/*
 * Header
 */
/* line 79, ../sass/pages.scss */
#header {
  background: #040303 url("../images/bg_image2015.png") no-repeat 50% 0;
  background-size: auto 100%;
  border-bottom: 1em solid #0074dd;
  padding-top: 3em;
}

/* line 85, ../sass/pages.scss */
.not-front #header {
  background-position-y: 45%;
  height: 225px;
  overflow: hidden;
  background-size: auto;
}

/* line 92, ../sass/pages.scss */
#header .inner {
  position: relative;
}

/* line 96, ../sass/pages.scss */
#header hgroup {
  text-indent: -20000px;
}

/* line 99, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  background: url("../images/center_logo_2015.png") no-repeat 50% -2em;
  height: 704px;
  width: 100%;
}

/* line 104, ../sass/pages.scss */
.not-front #name-and-slogan {
  background: url("../images/center_logo_2015_inner.png") no-repeat 50% -3em;
  position: absolute;
}

/* line 109, ../sass/pages.scss */
#logo {
  /* Wrapping link for logo */
  float: left;
  /* LTR */
  margin: 1em 1em 1em 0;
  padding: 0;
}
/* line 114, ../sass/pages.scss */
#logo img {
  vertical-align: bottom;
}

/* line 119, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  float: left;
}

/* line 123, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
/* line 128, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
/* line 134, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

@media all and (max-width: 1200px) {
  /* line 141, ../sass/pages.scss */
  #logo {
    margin: 1em;
  }
}
@media all and (max-width: 1000px) {
  /* line 146, ../sass/pages.scss */
  #header {
    padding-top: 2em;
  }

  /* line 149, ../sass/pages.scss */
  #name-and-slogan {
    background-position-x: 38.5%;
  }

  /* line 152, ../sass/pages.scss */
  #logo {
    width: 30%;
  }
}
@media all and (max-width: 760px) {
  /* line 157, ../sass/pages.scss */
  #header {
    padding-top: 0;
  }

  /* line 160, ../sass/pages.scss */
  #logo {
    /*margin: 0 1em;*/
  }

  /* line 163, ../sass/pages.scss */
  #name-and-slogan {
    display: none;
  }
}
@media all and (max-width: 500px) {
  /* line 168, ../sass/pages.scss */
  #logo {
    margin: 1em auto;
    text-align: center;
    width: 100%;
  }

  /* line 173, ../sass/pages.scss */
  #logo img {
    width: 50%;
  }

  /* line 176, ../sass/pages.scss */
  .not-front #header {
    height: initial;
  }
}
/* line 181, ../sass/pages.scss */
#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

/* line 186, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

/* line 191, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

/* line 196, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/* line 201, ../sass/pages.scss */
#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

/* line 206, ../sass/pages.scss */
.region-header {
  /* Wrapper for any blocks placed in the header region */
}

/* line 208, ../sass/pages.scss */
.region-header div.show-dateloc {
  float: right;
  margin: 1em;
}

/* line 212, ../sass/pages.scss */
.region-header div.show-dateloc p {
  text-indent: -20000px;
  background: url("../images/show_dateloc.png") no-repeat 0 0;
  height: 77px;
  width: 500px;
}

@media all and (max-width: 1000px) {
  /* line 219, ../sass/pages.scss */
  .region-header div.show-dateloc p {
    background: url("../images/show_dateloc_small.png") no-repeat 0 0;
  }
}
@media all and (max-width: 780px) {
  /* line 224, ../sass/pages.scss */
  .region-header div.show-dateloc {
    margin-top: 40px;
  }

  /* line 227, ../sass/pages.scss */
  #header {
    background-position-y: 45%;
  }
}
@media all and (max-width: 760px) {
  /* line 233, ../sass/pages.scss */
  #header {
    background-size: auto;
  }
}
@media all and (max-width: 500px) {
  /* line 239, ../sass/pages.scss */
  .region-header div.show-dateloc {
    float: none;
    margin: 0;
  }

  /* line 243, ../sass/pages.scss */
  .region-header div.show-dateloc p {
    background-position: 50% 0;
    height: 50px;
    margin: 0;
  }
}
/*
 * Main (container for everything else)
 */
/* line 253, ../sass/pages.scss */
.not-front #main {
  margin: 0 auto;
  max-width: 1200px;
  padding: 2em 1em;
}

/*
 * Content
 */
/* line 269, ../sass/pages.scss */
.breadcrumb {
  font-size: 0.8em;
}

/* line 272, ../sass/pages.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}

/* line 276, ../sass/pages.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* line 283, ../sass/pages.scss */
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
}

/* line 292, ../sass/pages.scss */
tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 296, ../sass/pages.scss */
tr.odd {
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 300, ../sass/pages.scss */
div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}

/* line 303, ../sass/pages.scss */
.front div.messages {
  margin: 1.5em auto;
  max-width: 1200px;
}

/* line 307, ../sass/pages.scss */
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 312, ../sass/pages.scss */
div.status {
  /* Normal priority messages */
}

/* line 315, ../sass/pages.scss */
div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

/* line 320, ../sass/pages.scss */
div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

/* line 324, ../sass/pages.scss */
.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

/* line 328, ../sass/pages.scss */
.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

/* line 332, ../sass/pages.scss */
.booth_number_length_warning {
  color: red;
}

/* line 336, ../sass/pages.scss */
.tabs {
  /* See also the tabs.css file. */
}

/* line 339, ../sass/pages.scss */
.region-help {
  /* Help text on a page */
}

/* line 342, ../sass/pages.scss */
.more-help-link {
  /* Link to more help */
}

/* line 345, ../sass/pages.scss */
.region-content {
  /* Wrapper for the actual page content */
}

/* line 348, ../sass/pages.scss */
ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}

/* line 352, ../sass/pages.scss */
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 358, ../sass/pages.scss */
span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 362, ../sass/pages.scss */
.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  margin: 0;
  padding: 2em 0;
}

/* line 366, ../sass/pages.scss */
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0;
}

/* line 369, ../sass/pages.scss */
.item-list .pager li a,
.item-list .pager li.pager-current {
  border: 1px solid #cecece;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: normal;
  margin: 0 0.1em;
  padding: 0.25em 0.5em;
}

/* line 380, ../sass/pages.scss */
.item-list .pager li.pager-current,
.item-list .pager li a:hover {
  background: #eee;
}

@media all and (max-width: 600px) {
  /* line 385, ../sass/pages.scss */
  .item-list .pager {
    font-size: 0.75em;
  }

  /* line 388, ../sass/pages.scss */
  .item-list .pager li a,
  .item-list .pager li.pager-current {
    padding: 0.2em;
  }
}
/* line 394, ../sass/pages.scss */
.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

/* line 397, ../sass/pages.scss */
.more-link {
  margin: 2em 0 0;
  text-align: left;
}

/* line 401, ../sass/pages.scss */
.more-link a {
  background: url("../images/arrow_icon_blue.png") no-repeat 0 50%;
  color: #333;
  padding-left: 1.5em;
}

/* line 406, ../sass/pages.scss */
.more-link a:hover {
  color: #2e9cff;
}

@media all and (max-width: 600px) {
  /* line 410, ../sass/pages.scss */
  .more-link {
    margin: 0;
  }

  /* line 413, ../sass/pages.scss */
  .more-link a {
    font-size: 0.9em;
    padding: 0.1em 0 0.1em 2em;
  }
}
/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Footer
 */
/* line 443, ../sass/pages.scss */
#footerwrap {
  background: #5d5d5d;
}

/* line 447, ../sass/pages.scss */
#footer {
  font-size: 0.75em;
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 6em;
}

/* line 453, ../sass/pages.scss */
#footer h2.block-title {
  color: #fff;
}

@media all and (min-width: 700px) {
  /* line 457, ../sass/pages.scss */
  #footer {
    font-size: 1em;
    padding-top: 4em;
  }
}
/*
 * Page bottom
 */
/* line 467, ../sass/pages.scss */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
}

/**
 * Homepage Specific Styles 
 */
/* line 474, ../sass/pages.scss */
body.front h1#page-title {
  display: none;
}

/* line 478, ../sass/pages.scss */
body.front #highlight-wrap {
  position: relative;
}

/* line 482, ../sass/pages.scss */
body.front .region-highlighted,
#content-bottom .inner {
  /*max-width: 1200px;*/
  margin: 0 auto;
  padding: 0 1em;
}

#block-views-news-block, .headlines-rss-block {
  float: left;
  padding: 0 1em;
  width: 47%;
}

.headlines-rss-block h2.block-title {
  font-family: Arimo, Arial, sans-serif;
  font-size: 1.5em;
  line-height: 2em;
  font-weight: bold;
}

.headlines-rss-block h2 {
  font-size: 1.15em;
  font-weight: normal;
  margin: 0;
}


/* highlight region */
/* line 492, ../sass/pages.scss */
.front .official-pub-media-sponsor {
  margin-left: 5px;
  font-size: .75em;
  margin-bottom: 5px;
}
/* line 497, ../sass/pages.scss */
.front .sponsor img {
  width: 100%;
  max-width: 453px;
  height: auto;
  margin: 0 3px;
}

/* line 505, ../sass/pages.scss */
.region-highlighted {
  padding: 1em !important;
}

/* line 508, ../sass/pages.scss */
.region-highlighted .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-bottom: 0;
  width: 58%;
}

/* line 517, ../sass/pages.scss */
.region-highlighted .ingo-wrapper {
  float: right;
  width: 38%;
}

/* line 521, ../sass/pages.scss */
.ingo-invitation-widget {
  margin-top: 2em;
}

/* line 524, ../sass/pages.scss */
.ingo-whosin-text {
  margin: 0 0 0.5em;
}

/* line 527, ../sass/pages.scss */
.ingo-whosin-widget > div {
  width: 100% !important;
}

/* line 530, ../sass/pages.scss */
.region-highlighted .block.first {
  padding-right: 2em;
}

/* line 533, ../sass/pages.scss */
.region-highlighted .block.interest-form {
  float: right;
  padding-left: 2em;
}

/* line 537, ../sass/pages.scss */
#block-webform-client-block-3 {
  margin-top: 2.5em;
}

/* line 540, ../sass/pages.scss */
#block-webform-client-block-3 .form-actions {
  margin-bottom: 0;
}

/* line 543, ../sass/pages.scss */
#block-webform-client-block-3 h2.block-title,
#block-webform-client-block-3 p,
.highlight-section h2,
.highlight-section p {
  margin: 0;
}

/* line 549, ../sass/pages.scss */
.highlight-section {
  border-bottom: 1px dashed #fff;
  padding: 0 0 1em 6em;
}

/* line 553, ../sass/pages.scss */
.highlight-section.last {
  border-bottom: none;
}

/* line 556, ../sass/pages.scss */
.highlight-section.speakers {
  background: url("../images/icon_speakers.png") no-repeat 0 50%;
}

/* line 559, ../sass/pages.scss */
.highlight-section.workshops {
  background: url("../images/icon_gears.png") no-repeat 0 50%;
}

/* line 562, ../sass/pages.scss */
.highlight-section.exhibits {
  background: url("../images/icon_experts.png") no-repeat 0 50%;
  padding-bottom: 0;
}

/* line 566, ../sass/pages.scss */
.highlight-section h2 {
  font-size: 1.15em;
  margin-top: 0.5em;
}

/* line 571, ../sass/pages.scss */
.highlights p.old-site {
  text-align: center;
}

/* line 574, ../sass/pages.scss */
.highlights p.old-site a {
  background: #fff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  padding: .5em 1.8em;
  border-radius: 3px;
  font-weight: bold;
}

/* line 581, ../sass/pages.scss */
.highlights p.old-site a:hover {
  background: #2e9cff;
  color: #fff;
}

@media all and (max-width: 900px) {
  /* line 587, ../sass/pages.scss */
  .highlight-section {
    font-size: 0.75em;
    padding-left: 7em;
  }
}
@media all and (max-width: 600px) {
  /* line 593, ../sass/pages.scss */
  #block-webform-client-block-3, #block-block-5 {
    margin-top: 0;
    padding: 0.25em 0 0;
  }

  /* line 597, ../sass/pages.scss */
  .region-highlighted .block.interest-form article form,
  .region-highlighted .block.interest-form .field-name-body,
  .region-highlighted .block.interest-form h2.block-title {
    display: none;
  }

  /* line 602, ../sass/pages.scss */
  .front .node-webform header {
    display: block !important;
    font-size: 0.9em;
    margin-top: 1em;
    text-align: center;
    text-transform: capitalize;
  }

  /* line 609, ../sass/pages.scss */
  .region-highlighted .block {
    float: none;
    padding: 0;
    width: 100%;
  }
}
/* exhibit region */
/* line 617, ../sass/pages.scss */
.front .exhibit {
  background: #d5d4d4;
  padding-top: 2em;
}

/* line 621, ../sass/pages.scss */
.exhibit .content-wrapper,
.exhibit h2.block-title {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0 1em;
  overflow: hidden;
}

/* line 628, ../sass/pages.scss */
.exhibit .exhibit-content,
.exhibit .exhibit-sponsor {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: .5em;
  width: 50%;
}

/* line 637, ../sass/pages.scss */
.exhibit .exhibit-content {
  float: left;
  padding-right: 2em;
}

/* line 641, ../sass/pages.scss */
.exhibit .exhibit-content p {
  margin-top: 0;
}

/* line 644, ../sass/pages.scss */
.exhibit .exhibit-sponsor {
  float: right;
  padding-left: 2em;
}

/* line 648, ../sass/pages.scss */
.exhibit .exhibit-sponsor h3,
h3.header-bar {
  background: #adacac;
  border-radius: 3px;
  margin-top: 2em;
  padding: 0.25em 1em;
}

/* line 655, ../sass/pages.scss */
.exhibit ul li {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
}

/* line 659, ../sass/pages.scss */
.exhibit .exhibit-sponsor ul li {
  border-bottom: 1px dashed #d5d5d5;
}

/* line 662, ../sass/pages.scss */
.exhibit .exhibit-sponsor ul li:last-of-type {
  border-bottom: none;
}

@media all and (max-width: 600px) {
  /* line 666, ../sass/pages.scss */
  .exhibit .exhibit-content,
  .exhibit .exhibit-sponsor, 
  .homepage-highlighted-copy, .ingo-wrapper  {
    font-size: 0.75em;
    float: none;
    padding: 0;
    width: 100%;
  }

  /* line 673, ../sass/pages.scss */
  .exhibit .exhibit-content ul,
  .exhibit .exhibit-content p:last-of-type {
    display: none;
  }

  /* line 677, ../sass/pages.scss */
  .exhibit .more-link {
    font-size: 1.25em;
  }
}
/* content bottom */
/* line 683, ../sass/pages.scss */
#content-bottom {
  background: #d5d4d4;
  padding: 2em 0;
}

/* line 687, ../sass/pages.scss */
.region-content-bottom {
  overflow: hidden;
}

/* line 690, ../sass/pages.scss */
#content-bottom .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding-right: 2em;
  width: 50%;
}

/* line 699, ../sass/pages.scss */
#content-bottom .speakers {
  float: right;
  padding-left: 2em;
  padding-right: 0;
}

/* line 704, ../sass/pages.scss */
#content-bottom .speakers h3.past-content {
  font-size: 1em;
  text-align: center;
}

@media all and (max-width: 600px) {
  /* line 709, ../sass/pages.scss */
  #content-bottom {
    display: none;
  }
}
/**
 * Down Arrows
 */
/* line 717, ../sass/pages.scss */
.down-arrow {
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 50px solid #fff;
  bottom: -50px;
  clear: both;
  height: 0;
  margin: 0 auto;
  position: relative;
  width: 0;
  z-index: 10;
}

/* line 729, ../sass/pages.scss */
.exhibit .down-arrow,
#content-bottom .down-arrow {
  border-top: 50px solid #d5d4d4;
}

/* line 733, ../sass/pages.scss */
#content-bottom .down-arrow,
.not-front #content > .down-arrow {
  bottom: -80px;
}

/* line 737, ../sass/pages.scss */
#main > .down-arrow {
  display: none;
}

.homepage-highlighted-copy, .ingo-wrapper {
  width: 47%;
  float: left;
  padding: 0 1em;
}

.ingo-wrapper {
    max-width: 250px;
    padding-top: .5em;
  }
@media all and (min-width: 794px) {
  .ingo-wrapper {
    float: right;
    max-width: 350px;
  }
}

#content_news, #content_top {
  max-width: 1200px;
  margin: 0 auto;
}

/* line 740, ../sass/pages.scss */
.sidebar-second #main #content .down-arrow {
  display: none;
}

/* line 743, ../sass/pages.scss */
.sidebar-second #main > .down-arrow {
  clear: both;
  display: block;
}

/* line 748, ../sass/pages.scss */
a.btn-big {
  background: #2e9cff;
  border-radius: 3px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
  color: #fff;
  display: block;
  font-size: 1.6em;
  font-weight: bold;
  margin: 0 auto;
  padding: 1em 0;
  text-align: center;
  width: 60%;
}

/* line 761, ../sass/pages.scss */
a.btn-big:hover {
  background: #eb1c24;
  color: #fff;
}

@media all and (max-width: 800px) {
  /* line 766, ../sass/pages.scss */
  a.btn-big {
    width: 100%;
  }
}
/*** Store Styles ***/
/* line 773, ../sass/pages.scss */
body.page-cart tr.odd,
body.page-checkout tr.odd {
  background-color: #fff;
}

/* line 778, ../sass/pages.scss */
div.commerce-line-item-views-form table.views-table,
div.view-commerce-cart-summary table.views-table {
  width: 100%;
  font-size: .9em;
}

/* line 784, ../sass/pages.scss */
table.commerce-price-formatted-components {
  margin: .5em 0;
  font-size: .8em;
}

/* line 789, ../sass/pages.scss */
.cross-promote {
  float: right;
  padding-left: 2em;
}

/* line 793, ../sass/pages.scss */
.cross-promote h2 {
  color: #fff;
}

/* line 796, ../sass/pages.scss */
.cross-promote p {
  margin: 0;
}

/**
 * Advertisements
 */
/* line 803, ../sass/pages.scss */
.ad-leaderboard {
  margin: 0 auto 2em;
}

/* line 806, ../sass/pages.scss */
.ad-boombox {
  display: inline-block;
  margin: 2em 9em 0 0;
}

/* line 810, ../sass/pages.scss */
.ad-boombox:last-of-type {
  margin-right: 0;
}

@media all and (max-width: 1199px) {
  /* line 814, ../sass/pages.scss */
  .ad-boombox {
    margin: 2em 2em 0 0;
  }

  /* line 817, ../sass/pages.scss */
  .ad-boombox:last-of-type {
    margin-right: 0;
  }
}
@media all and (max-width: 728px) {
  /* line 822, ../sass/pages.scss */
  .ad-leaderboard {
    display: none;
  }

  /* line 825, ../sass/pages.scss */
  .ad-boombox {
    display: block;
    margin: 2em auto !important;
  }
}
/**
 * Static Pages 
 */
/* line 834, ../sass/pages.scss */
.hotel {
  border-bottom: 1px dashed #aaa;
  clear: both;
  margin-bottom: 2em;
  padding-bottom: 1em;
  overflow: hidden;
}

/* line 841, ../sass/pages.scss */
.hotel:last-child {
  border-bottom: none;
}

/* line 844, ../sass/pages.scss */
.hotel h2 {
  margin-top: 0;
}

/* line 847, ../sass/pages.scss */
.hotel-image {
  clear: both;
  float: left;
  margin: 0 1em 1em 0;
  width: 250px;
}

@media all and (min-width: 700px) {
  /* line 854, ../sass/pages.scss */
  .chart-3 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 33%;
  }

  /* line 860, ../sass/pages.scss */
  .chart-2 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
  }
}
/* line 867, ../sass/pages.scss */
.exhibit-sponsor table {
  background-color: #fff;
  border: 4px solid #bbb;
}

/* line 871, ../sass/pages.scss */
.exhibit-sponsor thead {
  color: #fff;
  background-color: #0074dd;
  font-weight: bold;
}

/* line 876, ../sass/pages.scss */
.exhibit-sponsor tr {
  border-bottom: 1px solid #eee;
}

/* line 879, ../sass/pages.scss */
.exhibit-sponsor #pricing-link {
  margin-left: 3em;
}

@media all and (max-width: 1100px) {
  /* line 883, ../sass/pages.scss */
  .exhibit-sponsor #pricing-link {
    margin-left: 0;
  }
}
